/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */


   .owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev {
     color: unset;
     background:  unset;
     border:  unset; 
     border-radius:  unset;
     width:  unset; 
     height:  unset;
     padding:  unset;
     display:  unset;
     justify-content:  unset;
     align-items:  unset;
     line-height:  unset;
    font-size: 35px;
}
h2.card-title {
  font-family: "Open Sans", sans-serif;
  font-size: 26px;
  font-weight: 500;
}
h2.card-title a, .card-title a, .card-title a:link, .card-title a:visited{
	color:var(--theme-link-initial-color);
 position: relative; /* Required for positioning the pseudo-element */
}

/* Pseudo-element for the underline */
h2.card-title a::before {
  content: '';
  position: absolute;
  width: 0; /* Initially hidden, no width */
  height: 1px;
  bottom: 0;
  left: 0;
  background-color: var(--theme-palette-color-2); /* Color of the underline */
  transition: width 0.3s ease; /* Animation transition */
}

h2.card-title a:hover::before {
  width: 100%; /* On hover, expand the underline to full width */
}
h2.card-title a:hover{
	text-decoration:none;
}
#ajaxsearchlite1{
  padding: 5px;
}
.dg2-wrapper {
  max-width: 1440px;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin: 0 auto;
}
@media (min-width: 80em) {
  .dg2-card {
    width: 24%;
  }
}
#selectsort, #selectshow{
  font-size: 14px;
}
.dg2-widget-title{
  font-size: 26px;
  border-color: var(--theme-palette-color-2);
  text-transform: none;
}
.splide__track--nav>.splide__list>.splide__slide.is-active {
  border: 1px solid var(--theme-palette-color-2);
}
.splide--nav>.splide__track>.splide__list>.splide__slide.is-active {
  border-color: var(--theme-palette-color-2);
}
table, .table {
  border-collapse: collapse;
  font-size: 14px;
  border: none;
}
.table td, .table th, table th, table td {
  padding: 5px;
  vertical-align: top;
  border-top: 1px solid #dedede;
  font-size: 16px;
}
.dg2-model-cena h5 {
  text-align: left;
  font-family: "Open Sans", sans-serif;
  font-size: 14px;
}
.dg2-btndark {
  background: #0a1a4b;
  color: #ffffff;
  padding: 5px 15px;
  border-radius: 0;
  font-size: 14px;
  text-align: center;
  margin: 5px;
}
h3.dg2-ime-proizvoda {
  font-size: 18px;
  font-family: "Open Sans", sans-serif;
}
.dg2-model-naslov h1 {
  font-size: 36px;
}
.parent {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(2, 1fr);
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  margin-bottom: 3rem; }

.div1 {
  grid-area: 1 / 1 / 3 / 2; }

.div2 {
  grid-area: 1 / 2 / 2 / 3; }

.div3 {
  grid-area: 2 / 2 / 3 / 3; }

.div4 {
  grid-area: 1 / 3 / 3 / 4; }

@media (max-width: 568px) {
  .parent {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, auto);
    /* grid-template-rows: auto auto 1fr 1fr 1fr auto auto; */
    grid-column-gap: 2px;
    grid-row-gap: 2px; }
  .div1 {
    grid-area: 2 / 1 / 3 / 2; }
  .div2 {
    grid-area: 1 / 1 / 2 / 2; }
  .div3 {
    grid-area: 1 / 2 / 2 / 3; }
  .div4 {
    grid-area: 2 / 2 / 3 / 3; } }